Subject: Hey Sis!
From: "Michael B" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Thu, 20 Feb 2014 09:30:36 -0500

Good morning Laura.
I have been thinking about you, (and praying for you), and wanted to see how you were doing.  Do you need anything?  I know you will say to pray and I do but please let me know if there is anything I may be able to help with.  I spoke to both Duane and Terry last night as they both asked how you were.  They also asked me to invite you to come to the Board of Elders meeting next Wednesday at 7:00 pm for additional prayer.  We meet down in the BTI class room which at the end of the hall that is to the right of the book store (looking at the front of the store).  Let me know if you can make it so I can inform Duane and Terry as well.  On a side note, I was able to go with Dad to see Grandma last week.  She asked about you at least 3 separate times.  She really wanted to talk to you.  Grandma is so sweet and I can't believe that she is 105 years old.  Absolutely amazing!  Which brings me to my last point.  Grandma is our example of the kind of legacy we Bishops have...LONG LIFE in our pursuit of God.  God not only has good plans for us, He has lots of them since we are destined to be here on this Earth more than most.  Remember that!  God has so much for you and Tom and it has just barely begun.  SEE THAT!  Nothing else.  SEE HIM!  No one else.  God is faithful in all of His promises!  Refuse to think otherwise!  Please know that I love you very much.  And again, let me know if you need me for anything!
God bless you,
Michael B